@import"reset.css";


html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

/* -------------------------------------------------------------------------- */

/* GENERAL ------------------------------------------------------------------ */

/* -------------------------------------------------------------------------- */
 body {
    background-color:#ebf5e1;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#0F0F0F;
    line-height:15px;
    padding:20px;
}
div.border-wrap {
    width:960px;
    margin:0 auto;
}
div.border {
    width:908px;
    border:1px solid #c9c9c9;
    background-color:#fafafa;
    float:left;
}
#main {
    padding:6px;
}
div.content-wrap {
    background:#e1ea9e url(../_images/bg_navi.png) repeat-x;
}
a {
    color:#306b3d;
    font-weight:400;
}
#content p a, .newsblock li a {
    text-decoration: underline;
}
a:not(.fancybox-close):not(.fancybox-close):not(.fancybox-nav):not(.rennsteiglauf_album_link):not(.nivo-nextNav):not(.nivo-prevNav):hover {
    background-color:#e1ea9e;
}
a > img {
    display: block;
}
/* -------------------------------------------------------------------------- */

/* SOCIAL RIGHT ------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
 div.social {
    width:43px;
    float:left;
    margin-top:0;
    background-color:none;
}
div.social .social_bg {
    /* background: #fafafa; */
    padding-top:8px;
}
div.social a {
    width:24px;
/*    height:35px; */
    float:left;
    margin:0 0 19px 7px;
}



div.social a:hover {
    background-color:#ebf5e1 !important;

}

div.social div.english {
    margin-top:48px;
}
#back-top {
    position:fixed;
    width:35px;
    padding-top:10px;
    bottom:40px;
}
#back-top span {
    width:35px;
    height:35px;
    display:block;
    background:url(../_images/ico_top.png) no-repeat;
}
/* -------------------------------------------------------------------------- */

/* HEADER ------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
 #header {
    width:896px;
    height:173px;
	background:url(../_images/bg_header50-neu.png) no-repeat;
    margin-bottom:8px;
    position: relative;
}
#header .homelink a {
    position:absolute;
    display:block;
    width:400px;
    height:150px;
}
#header .homelink a:hover {
    background-color:inherit;
}
#header .anmeldung {
    position: relative;
    width: auto;
    height: 26px;
    right: 18px;
    top: 143px;
    text-align: center;
    background-color: #e2001a;
    float: right;
    padding-left: 15px;
    padding-right: 15px;
	background:-moz-linear-gradient(top, #e3001b 0%, #8f241c 100%);
	background:-webkit-gradient(linear, left top, left bottom, from(#e3001b), to(#8f241c));


}
#header .anmeldung a {
    color:#FFF;
    font-size:14px;
    font-weight:700;
    text-decoration:none;
    line-height:26px;
}
#header .anmeldung a:hover {
    background-color:inherit;

}
#header #counter {
    position:absolute;
    width:240px;
    height:37px;
    right:-18px;
    top:9px;
    text-align:center;
    color:#fff;
    font-size:14px;
}
#header #counter span {
    margin:0 3px;
    padding:0 7px;
    font-size:18px;
    background-color:#FFF;
    color:#030;
    line-height:34px;
}
/* -------------------------------------------------------------------------- */

/* NAVIGATION --------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
 #navi {
    width:140px;
    padding:10px;
    float:left;
}
#searchform {
    margin:5px 0 0;
    height:24px;
}
#searchform #q {
    border:none;
    width:122px;
    padding-left:2px;
    height:24px;
    background:none;
}
#searchform #send {
    float:right;
    width:21px;
    height:24px;
    border:none;
    padding:0;
    background:url(../_images/btn_search.png) no-repeat center center;
}
#ajaxsearchlite .probox .promagnifier {
    background: url(../_images/lupe.png) 0 0 no-repeat transparent scroll;
    position: absolute;
    right: 0;
    width: 24px;
    height: 24px;
}
#ajaxsearchlite {
    padding:0!important;
    border:1px solid #093803 !important;
    background:#fff!important;
    height:auto!important;
}
#ajaxsearchlite .probox {
    border:none;
    background:none;
    width:140px;
    padding:0;
    margin:0;
    height: 24px;
    position: relative;
}
#ajaxsearchlite .probox .proinput {
    width: auto !important;
    height: 100%;
    margin: 0;
    padding: 0;
    float: left;
    box-shadow: none;
    position: relative;
    font-weight: normal;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #212121;
    font-size: 12px;
    line-height: 1;
}
#ajaxsearchlite .probox .proinput input {
    border: 0px;
    background: transparent;
    width: 100%;
    box-shadow: none;
    margin: 0;
    padding: 6px 3px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    color: #212121;
    font-size: 12px;
    line-height: 13px;
}
#ajaxsearchlite .probox .proloading {
    position: absolute;
    right: 0;
    top: 0;
    width: 24px;
    height: 24px;
}
#ajaxsearchliteres {
    width: 450px !important;
    padding: 0;
    border: 1px solid #A3D049;
}
#ajaxsearchliteres .scrollbar, #ajaxsearchliteres .thumb .end, #ajaxsearchliteres .thumb, #ajaxsearchliteres .track {
    border-radius: 0;
}
#ajaxsearchliteres .track {
    background: white;
    border: none;
}
#ajaxsearchliteres .thumb {
    background: #A3D049;
}
#ajaxsearchliteres .results .item {
    height: auto;
}
#ajaxsearchliteres .results .item .content {
    overflow: hidden;
    width: 50%;
    height: auto;
    background: #ffffff;
    margin: 0;
    padding: 5px 0;
    float: right;
}
#ajaxsearchliteres .results .item .content h3 a, #ajaxsearchliteres .results .item .content h3 a:hover {
    color: #333;
}
/* -------------------------------------------------------------------------- */

/* CONTENT ------------------------------------------------------------------ */

/* -------------------------------------------------------------------------- */
 #content {
    width:728px;
    padding-left:8px;
    float:left;
    background-color:#fafafa;
    min-height:450px;
}
#breadcrump {
    font-size:11px;
    margin:2px 0 18px;
}
#breadcrump img {
}
#content div.newsbox {
    margin:20px 0;
}
#content div.newsbox h2 {
    font-weight:700;
    font-size:14px;
    border-bottom:1px solid #9C3;
    padding-bottom:10px;
    margin-bottom:15px;
}
#content div.newsbox div.newsimage {
    float:left;
    margin-right:10px;
}
#content div.newsbox div.newscontent {
}
#content div.newsbox div.newscontent h3 {
    font-weight:700;
    margin-bottom:5px;
}
#content div.newsbox div.newscontent p {
}
#content div.newsbox div.newscontent a.more {
    float:right;
    color:#050505;
    text-decoration:none;
    padding-right:10px;
    margin-right:20px;
    background:url(../_images/more-arrow.png) no-repeat right 3px;
}
#content div.newsbox div.newscontent a.more:hover {
    color:#050505;
    background:inherit url(../_images/more-arrow.png) no-repeat right center;
    text-decoration:underline;
}
#content h1 {
    display:block;
    margin:10px 0;
    font-size:16px;
    color:#306b3d;
}
#content h2 {
    display:block;
    margin:15px 0;
    font-size:12px;
}
#content h5 {
    display:block;
    font-size:12px;
    font-weight:700;
}
#content h4 {
    font-weight:700;
    border-bottom:1px solid #7FCD0D;
    font-size:14px;
    padding:5px 0;
    margin:30px 0 10px;
}
#content h3 {
    font-weight:700;
    border-bottom:1px solid #7FCD0D;
    font-size:12px;
    padding:5px 0;
    margin:10px 0 10px;
}
#rowright {
    width:161px;
    float:right;
    margin:0 0 20px 10px;
}
#rowright a:hover {
    background-color:inherit;
}
#newsletterform {
    border:1px solid #e1ea9e;
    font-size:10px;
    color:#85301a;
    padding-left:9px;
    background-color:#FFF;
}
#newsletterform h3 {
    background-color:#e1ea9e;
    font-size:14px;
    color:#FFF;
    font-weight:700;
    line-height:25px;
    margin-left:-10px;
    padding-left:10px;
}
#newsletterform input[type=text] {
    border:1px solid #e1ea9e;
    background-color:#fafafa;
    margin-bottom:10px;
}
#newsletterform span {
    display:block;
    width:80px;
    float:left;
}
#newsletterform span.text {
    color:#0F0F0F;
    height:25px;
    width:inherit;
    line-height:25px;
}
/* -------------------------------------------------------------------------- */

/* FOOTER ------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
 #footer {
    border-top:1px solid #7fce0d;
}
#partner, #footernavidub {
    height:250px;
}
#partner {
    display:none;
}
#partner, a.partner1, a.partner2 {
    height:215px;
}
a.partner1, a.partner2 {
    width:889px;
    float:left;
    background-repeat:no-repeat;
    background-position:center center;
    background-color:inherit;
}
a.partner1 {
    background-image:url(../_images/partner.png);
}
a.partner2 {
    background-image:url(../_images/partner_50hz.png);
}
#footernavidub div.block {
    width:120px;
    float:left;
    margin-left:20px;
}
#footernavidub div.block a {
    font-weight:400;
    color:#666;
    text-decoration:none;
    display:block;
    font-size:12px;
}
#footernavidub div.block a:hover {
    background-color:inherit;
    text-decoration:underline;
}
#footernavidub div.block a.prime {
    font-weight:700;
    margin-top:20px;
}
#footernavifoot ul {
    height:30px;
    background-color:#7fcd0d;
}
#footernavifoot ul li {
    float:left;
    margin-top:8px;
}
#footernavifoot ul li a {
    font-size:12px;
    color:#FFF;
    text-decoration:none;
    line-height:12px;
    padding:0 10px;
    border-right:1px solid #fff;
}
#footernavifoot ul li a:hover {
}
/* -------------------------------------------------------------------------- */

/* MISCELLANEOUS ------------------------------------------------------------ */

/* -------------------------------------------------------------------------- */
 .fixfloat {
    float:none;
    clear:both;
    width:1px;
    height:0;
    font-size:1px;
    line-height:1px;
    padding:0;
    margin:0;
}
/* Globale Standardschrift festlegen */
 table {
    padding:5px;
}
#content p {
    padding:0 0 10px;
}
#content strong {
    font-weight:700;
}
#menu-footernavigation li {
    float:left;
    margin-left:20px;
}
#menu-footernavigation a, #menu-footernavigation span {
    font-weight:400;
    color:#666;
    text-decoration:none;
    display:block;
    font-size:12px;
    padding:2px 5px;
}
#menu-footernavigation li a, #menu-footernavigation li span {
    font-weight:700;
    margin-top:20px;
}
#menu-footernavigation li li a, #menu-footernavigation li li span {
    font-weight:400;
    margin:0;
}
#menu-footernavigation a:hover {
    background-color:inherit;
    text-decoration:underline;
}
#menu-footernavigation li li {
    display:block;
    float:none;
    margin:0;
}
#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
    width:140px;
    border-bottom:1px solid #e1ea9e;
}
img.alignleft {
    float:left;
    margin:0 10px 10px 0;
}
img.alignright {
    float:right;
    margin:0 0 10px 10px;
}
.startseite img.alignleft {
    margin-right:30px;
}
#megaMenu ul.megaMenu li.mega-with-sub, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.megaReg-with-sub {
    background:url(../_images/menu_arrow.png) 98% 50% no-repeat transparent scroll;
    border-bottom:1px solid #e1ea9e;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.megaReg-with-sub > a::after, #megaMenu ul.megaMenu li.menu-item.mega-with-sub a::after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega a::after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.megaReg-with-sub span.um-anchoremulator::after, #megaMenu ul.megaMenu li.menu-item.mega-with-sub span.um-anchoremulator::after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega span.um-anchoremulator::after {
    display:none;
    border:none!important;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.megaReg-with-sub a:after, #megaMenu ul.megaMenu li.menu-item.mega-with-sub a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.megaReg-with-sub span.um-anchoremulator:after, #megaMenu ul.megaMenu li.menu-item.mega-with-sub span.um-anchoremulator:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega span.um-anchoremulator:after {
    display:none!important;
    border:none!important;
}
#megaMenu.megaMenuVertical ul.megaMenu > li.menu-item.ss-nav-menu-mega > a, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub > a, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega > a, #megaMenu.megaMenuVertical ul.megaMenu > li.menu-item.ss-nav-menu-mega > span.um-anchoremulator, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator {
    color:#fff;
}
#megaMenu ul.megaMenu li.menu-item > span.um-anchoremulator {
    cursor:default;
}
#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
    background:#e1ea9e url(../_images/bg_navi.png) 0 -5px repeat-x;
    padding:3px;
    border:1px solid #e1ea9e;
}
#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item > a {
    color:#fff;
    border-bottom:1px solid #e1ea9e;
}
#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item:last-child > a {
    border:none;
}
#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item > a, #megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item > span.um-anchoremulator, #megaMenu ul.megaMenu > li.menu-item > a, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator {
    padding:5px 2px;
}
#megaMenu ul.megaMenu li:hover {
    background-color:#B6D369!important;
}
#megaMenu ul.megaMenu li:hover > a, #megaMenu ul.megaMenu li:hover > span {
    font-weight: bold;
}
#megaMenu ul.megaMenu li.menu-item > a span, #megaMenu ul.megaMenu li.menu-item > span.um-anchoremulator span {
    color:#fff;
}
#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
    min-width: 240px;
    position: relative;
}
#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu li.menu-item {
    min-width: 250px;
    position: relative;
}
#megaMenu ul li.menu-item.ss-nav-menu-reg:first-child ul.sub-menu li.menu-item ul.sub-menu li.menu-item {
    min-width: 280px;
    position: relative;
}
input[type=submit], input[type=button], a.variousFB,a.variousFB_2, a.iframepopuplink {
    font-size:9pt;
    font-weight:700;
    color:#fff;
    padding:4px 0 4px;
    text-decoration: none !important;
    width:130px;
    cursor:pointer;
    background: #7dcb0d;
    background:-moz-linear-gradient(top, #7dcb0d 0%, #68a90b 100%);
    background:-webkit-gradient(linear, left top, left bottom, from(#7dcb0d), to(#68a90b));
    border:none;
}
input[type=submit]:hover, input[type=button]:hover, a.variousFB:hover, a.variousFB_2:hover, a.iframepopuplink:hover {
    background: #6fb30b;
    background:-moz-linear-gradient(top, #7cc80d 0%, #5b9509 100%);
    background:-webkit-gradient(linear, left top, left bottom, from(#7cc80d), to(#5b9509));
    text-decoration: none !important;
}
a.variousFB, a.variousFB_2, a.iframepopuplink {
    padding-left: 10px;
    padding-right: 10px;
}
input[type=submit].disabled, input[type=submit].disabled:hover {
    background: #ccc;
    cursor: default;
}
input[type=button].logout {
    background:#E2001A;
}
input[type=button].logout:hover {
    background:#f14343;
}

input[type=button].gross {
	 padding:12px 0 12px;
	font-size:12pt;

}

input[type=button].breit {
	width: 180px;

}


input[type=button].gross:hover {

}

input[type=button].gross_sam {
	 padding:12px 0 12px;
	width: 200px;
	font-size:12pt;

}
input[type=button].gross_sam:hover {

}


a input {
    text-decoration: none !important;
}
.newsblock img {
    float:left;
    margin:0 30px 0 0;
}
#content .newsblock ul li {
    padding:0 0 10px;
}
#content .newsblock ul li:before {
    content:"";
    margin: 0;
}
.more-link, .readmorelink {
    float:right;
    margin:-10px 0 0;
    font-weight:600;
    text-decoration:none !important;
}
#content ul {
    list-style:none;
    margin:0 0 5px 25px;
}
#content ul li {
    padding:0 0 5px;
}
#content ul li:before {
    content:"• ";
    margin: 0 0 0 -12px;
    color: #7fcd0d;
    /* or whatever color you prefer */
}
#content hr {
    clear:both;
    display:block;
    height:1px;
    overflow:hidden;
    margin:0 0 15px;
    padding:0;
    border:none;
    border-top:1px solid #7FCD0D;
}
#content table:not(.ui-jqgrid-btable) td {
    vertical-align:top;
    padding:0 5px 10px 0;
    text-align:left;
    white-space: normal;
}
#content table tr:last-child td {
    padding-bottom: 0;
}
#content table .grosserabstandzumtext {
    padding-right: 30px !important;
}
#content table.portalhaupt {
    width: 100%;
    background-color:#fff;
}
#content table.portalhaupt td {
    padding:10px 10px 10px 10px;
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    background-color:#fff;
}
#content table.ohne td {
    padding:10px 10px 10px 10px;
    border-bottom: 0px;
    border-top: 0px;
}
#content .newsblock ul {
    list-style:none;
    margin:0;
}
#content ul.widgets {
    list-style:none;
    margin:0;
}
#content ul.widgets li.widget {
    display:block;
    margin-bottom:5px;
    padding:0;
    content:"";
}
#content ul.widgets li.widget:before {
    content:"";
    margin: 0;
}
#content ul.widgets li h1, #content ul.widgets li h2, #content ul.widgets li h3, #content ul.widgets li h4 {
    margin:0;
    padding:0 0 10px;
}
.umbruch-erzwingen {
    clear:left;
}
#content .widget_newsletterwidget {
    border:1px solid #7fcd0d;
    color:#0F0F0F;
    background:#fff;
}
#content ul.widgets .widget_newsletterwidget h2 {
    background:#7fcd0d;
    color:#fff;
    margin:0 0 5px;
    padding:5px;
    font-weight:700;
}
#content .widget_newsletterwidget .newsletter-email {
    border:1px solid #7fcd0d;
    background:#fff;
    padding:3px 5px;
    width:135px;
    color:#7fcd0d;
    margin:0;
}
#content .widget_newsletterwidget p {
    margin:0;
    padding:5px 5px 0;
}
.widget_newsletterwidget input[type=submit].newsletter-submit {
    color:#7fcd0d;
    background:#fff;
    width:auto;
    height:auto;
    padding:0;
    margin:0;
    width:147px;
    text-align:right;
    font-size:12px;
}
.rowleft {
    float:left;
    width:550px;
}
/*ContentTable*/
 .mytable {
    padding: 0;
    margin: 10px 0 20px 5px;
}
.mytable td {
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    background: #fff;
    padding: 6px 6px 6px 12px;
    vertical-align:top;
}
.mytable .odd td {
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    background: #fff;
}
.mytable .even td {
    border-left: 1px solid #e5e5e5;
    border-top: 0;
    background: #F7F4F5;
}
#content .rahmenprogrammtabelle {
}
#content .rahmenprogrammtabelle th {
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    width: 175px;
    padding-bottom: 10px;
}
#content .doppeltelinien {
    border-top:1px solid #7FCD0D;
    border-bottom:1px solid #7FCD0D;
    padding: 3px 0;
    color: #7FCD0D;
    margin-bottom: 5px;
}
.px_12_rot {
    color: red;
}
.px_10_rot {
    color: red;
    font-size:10px;
}
.rot {
    color: red;
}
input[type=text], input[type=email], input[type=password], input[type=date], input[type=tel], textarea {
    border: 1px solid #99CB33;
    padding: 3px;
    font-size: 12px;
    background: white;
    margin: 0;
}
.plz .wpcf7-text {
    width: 50px;
}
.ort .wpcf7-text {
    width: 150px;
}
.sonsorenlogos {
    padding: 10px 0 10px 0;
}
.sonsorenlogos img {
    float: left;
}
#content table.evenoddtabelleunibreite, #content table.evenoddtabelle {
    width: 100%;
}
#content table.evenoddtabelle td {
    width: 30%;
}
#content table.evenoddtabelle td:nth-child(3) {
    width: 15%;
}
#content table.evenoddtabelle td:nth-child(4) {
    width: 15%;
}
#content table.evenoddtabelleunibreite tr:nth-child(odd) td, #content table.evenoddtabelle tr:nth-child(odd) td {
    background: white;
}
#content table.evenoddtabelleunibreite tr:first-child td, #content table.evenoddtabelle tr:first-child td {
    border-top: 1px solid #EEEEEE;
}
#content table.evenoddtabelleunibreite td, #content table.evenoddtabelle td {
    padding: 5px 5px !important;
    border-bottom: 1px solid #EEEEEE;
}
#content div:not(#rowright) a[target$='_blank']:not([href$='.pdf']):not([href^='mailto']):not(.hasImg) {
 /*   padding: 1px 22px 1px 0px;
    display: inline-block;
    background: transparent url(../_images/icon_externer_link.png) no-repeat 100% 50%;
	*/
}
#content div:not(#rowright) a[target$='_blank']:not([href$='.pdf']):not([href^='mailto']):not(.hasImg):hover {
    background-color:#e1ea9e;
}
#content a.bigpdflink, #content a.pdflink {
    padding: 0 0 0 40px !important;
    display: inline-block !important;
    background-image: url(../_images/pdf-icon.png) !important;
    background-repeat: no-repeat;
    background-position: center left;
    text-decoration: none !important;
    color: #333 !important;
    height: 30px;
}
#content a[href$='.pdf']:hover, .laufkalender_entry a:hover {
    background-color:#e1ea9e !important;
}
.newsletter-subscription th {
    width: 80px;
    padding: 0 10px 10px 0;
}
.newsletter-subscription td {
    padding: 0 10px 10px 0;
}
#content table .newsletter-td-submit {
    padding-left: 90px;
}
#content ul.widgets .widget_laufkalender_widget {
    border: 1px solid #7fcd0d;
    color: #2F2F2F;
}
#content ul.widgets .widget_laufkalender_widget h2 {
    background: #7fcd0d;
    font-weight:700;
    color: white;
    padding: 4px;
    margin: 0;
    font-size: 12px;
}
#content ul.widgets .widget_laufkalender_widget ul.laufkalender_entry {
    margin: 0;
    list-style: none;
    padding: 0 4px;
}
#content ul.widgets .widget_laufkalender_widget ul.laufkalender_entry li:before {
    content :"";
    margin: 0;
    padding: 0;
}
#content ul.widgets .widget_laufkalender_widget ul.laufkalender_entry li {
    padding: 5px 0;
    margin: 0;
    border-bottom: 1px solid #7fcd0d;
}
#content ul.widgets .widget_laufkalender_widget ul.laufkalender_entry li:last-child {
    border-bottom: none;
}
#content ul.widgets .widget_laufkalender_widget ul.laufkalender_entry a, #content ul.widgets .widget_laufkalender_widget ul.laufkalender_entry span.laufkalender_link {
    text-decoration: none;
    color: #2f2f2f;
    font-size: 11px;
}
.wpcf7-form label {
    display: block;
}
.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=date], .wpcf7-form input[type=password], .wpcf7-form input[type=tel], .wpcf7-form textarea {
    width: 400px;
    margin: 2px 0;
    outline: none;
}
.wpcf7-form-control-wrap span.wpcf7-not-valid-tip {
    width: 300px;
    padding: 3px;
}
#content table td.wpcf7-label {
    font-weight: bold;
    width: 148px;
    padding-top: 6px;
    text-align: right;
    padding-right: 10px;
}

.wpcf7-mathcaptcha {
    width: 15px !important;
}

#content table td.wpcf7-labelthin {
    font-weight: normal;
}
.wpcf7-form input.wpcf7-plz {
    width: 90px;
/*    float: left;*/
    margin-right: 10px;
}
.wpcf7-form input.wpcf7-ort {
    width: 292px;
/*    float: left;*/
    margin-left: 0;
}
.wpcf7-form-control.wpcf7-select {
    border: 1px solid #99CB33;
    background: url(../_images/ico_bottom.png) 183px 50% no-repeat white scroll;
    padding: 3px;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    font-size: 12px;
    width: 205px;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow:'';
    outline: none;
}
body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid, body select.wpcf7-not-valid {
    border: 1px solid #ec3c06 !important;
}
body span.wpcf7-not-valid-tip {
    display: block;
    color: #ec3c06 !important;
    border: none !important;
    position: relative !important;
    top: auto !important;
    left: auto !important;
    padding: 0 !important;
    margin-top: 2px !important;
    background: none !important;
    font-size: 12px !important;
    clear: both !important;
}
body div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff8a8a;
    color: #ec3c06;
}
body div.wpcf7-response-output {
    margin: 10px 0;
    padding: 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 5px;
    width: 100% !important;
}
body .wpcf7-mail-sent-ng {
    background: #fff2e2;
    border: 1px solid #ffbc8a;
    color: #e17731;
}
body .wpcf7-mail-sent-ok {
    background: #e8ffe2;
    border: 1px solid #6fdf51;
    color: #1ea524;
}
#rsl_ajax_suche .ajax_loader,
#rsl_ajax_suche2 .ajax_loader {
    background: url(../_images/ajax-loader.gif) 50% 30% no-repeat transparent scroll;
    height: 24px;
    text-align: center;
    padding: 50px 0 0 0;
}
#load_list,
#load_list2 {
    border: 2px solid #99CC33;
    background: url(../_images/ajax-loader.gif) 50% 30% no-repeat white scroll;
    width: 200px;
    height: 30px;
    padding: 56px 0 0 0;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -100px;
    box-shadow: 5px 5px 0px rgba(0, 0, 0, .2);
    border-radius: 10px;
}
.rennsteiglauf_thumbnail {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.rennsteiglauf_thumbnail_column_0 {
    margin-right: 0;
}
.rennsteiglauf_thumbnail_hidden {
    display: none;
}
a.rennsteiglauf_album_link {
    float: left;
    margin: 0 20px 20px 0;
    text-align: center;
    color: #333;
    text-decoration: none;
}
#content ul.widgets .w3c_wetter {
    border: 1px solid #7fcd0d;
    color: #2F2F2F;
    margin-top: 15px;
}
#content ul.widgets .w3c_wetter h2 {
    background: #7fcd0d;
    font-weight: 700;
    color: white;
    padding: 4px;
    margin: 0;
    font-size: 12px;
}
#content ul.widgets .w3c_wetter ul.w3c_wetter_list li:before {
    content:"";
    margin: 0;
    padding: 0;
}
#content ul.widgets .w3c_wetter ul.w3c_wetter_list {
    margin: 0;
    list-style: none;
    padding: 0 4px;
}
.w3c_wetter li {
    font-size: 15px;
    background-position: 101px 9px;
    background-repeat: no-repeat;
    padding: 5px 5px 5px 55px;
    border-bottom: 1px solid #7fcd0d;
}
.w3c_wetter li:last-child {
    border-bottom: none;
}
.w3c_wetter li .temp {
    float: right;
    margin: 6px 0 0 10px;
    font-size: 12px;
    display: block;
}
.w3c_wetter li .place, .w3c_wetter li .weather {
    text-decoration: none;
    color: #2f2f2f;
    font-size: 11px;
    padding-top: 7px;
    display: block;
}
.w3c_wetter li .place {
    font-weight: bold;
}
.w3c_wetter li .weather {
    padding-top: 2px;
    width: 100px;
    height: 21px;
    line-height: 1;
}
.w3c_wetter li:nth-child(even) {
    background-color: rgba(255, 255, 255, .2);
}
.w3c_wetter .widget-title {
    text-transform: uppercase;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 9px 0 0 40px;
    height: 30px;
    background: url(images/wetter_icon.png) 0 0 no-repeat transparent scroll;
    padding-left: 50px;
}
.w3c_wetter li:nth-child(even) {
    background-color: rgba(255, 255, 255, .5);
}

.alert_keine_ergebnisse {
    text-align: center;
font-size: 16px;
color: #ee0000;
font-weight: normal;
padding: 40px;
}


ul#twitter {
    list-style: none;
  margin: 0 0 30px 0;
}

ul#twitter li {
    background: url(../_images/twitter.png) 0 15px no-repeat transparent scroll;
  padding: 10px 0 0 30px;
  border-top: 1px solid #EBF5E1;
  margin-bottom: 10px;
}

ul#twitter li:first-child {
  border-top: none;
}

ul#twitter li:before {
    display: none;
}

ul#twitter li .meta {
    font-size: 0.9em;
  display: block;
  padding-top: 6px;
}

ul#twitter li .meta a {
    color: #999;
  text-decoration: none;
}

#cff div:not(#rowright) a[target$='_blank']:not([href$='.pdf']):not([href^='mailto']):not(.hasImg) {
    padding: 0px 0px 0px 0px;
    display: inline-block;
	background:none;
}

#cff .cff-comments-box div:not(#rowright) a[target$='_blank']:not([href$='.pdf']):not([href^='mailto']):not(.hasImg) {
	text-decoration:none;
	font-weight:inherit;
}

#cff .cff-share-tooltip a .fa {
		
}

.mobile_first {
    display: none;
    position: relative;
}

.mobile_first .redlink {
   	position: absolute;
    bottom: 10px;
    right: 10px;
    background-color: #E2001A !important;
    color: white;
    text-decoration: none;
    font-size: 14px;
    padding: 5px 10px !important;
    line-height: 1;
}

.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}

@media only screen and (max-width: 999px) {

	/* kein Abstand Content nach links */	

	#content {
    padding-left: 0px!important;
}
	
	
	#content p {
		padding: 0 0 10px !important;
	}

	#ttg-ad {
		display: none;
	}

	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd;
	}

		body {
			padding: 60px  0 0 0;
			font-size: 14px;
			overflow-x: hidden;
		}

		#content h2 {
			font-size: 16px;
		}
		#content h1 {
			font-size: 18px;
		}
		#header #counter,
		#footernavidub,
		#breadcrump,
		#rowright,
		#navi {display:none;}

	#content,#content .rowleft {
		float: none;
		width: auto;
	}

	#header {

		background-size: contain;
		background-position: 0 53px;
	}

	#header,
	div.border-wrap {
		width: auto;
	}

	div.border {
		width:auto;
		float: none;
	}

	#header .anmeldung {
			position: relative;
		display: block;
		float: none;
		margin-top: 0;
		top: 0;
		font-size: 15px;
		height: auto;
		right:0px;

}

	#header .anmeldung a {
			display: block;
		font-size: 18px;
		padding: 0px 0;
	}

	#content .rowleft p img {
		max-width: 100%;
	}

	#footernavifoot ul {
		height: auto;
		background-color: #7fcd0d;
	}

	#footernavifoot ul li {
		float: none;
		margin: 0;
		padding: 0;
		border-bottom: 1px solid white;
	}

	#footernavifoot ul li a {
		font-size: 18px;
		color: #FFF;
		text-decoration: none;
		line-height: 12px;
		padding: 10px 10px;
		display: block;
		border-right: none;
	}

	div.social {
		width: auto;
		float: none;
		margin-top: 0;
		background: none;
	}

	div.social .social_bg {
		background: none;
		padding-top: 15px;
	}

	#content table.evenoddtabelleunibreite, #content table.evenoddtabelle {
		width: 100% !important;
	}

	#back-top {
		display: none !important;
	}

	div.social div.english {
		margin-top: 0;
		background: none;
	}

	.slider-wrapper {
		display: none !important;
	}

	.mobile_first {
			display: block !important;
	}
	.mobile_first img {
		width: 100%;
		min-height: 100px;
	}

	.sonsorenlogos img {
		width: 100%;
	}

	#responsive_menu_pro {
		padding-top: 0px !important;
	}
	
	#content div:not(#rowright) a[target$='_blank']:not([href$='.pdf']):not([href^='mailto']):not(.hasImg) {
	/*	padding: 5px 40px 5px 10px !important;
		display: inline-block;
		background: transparent url(../_images/icon_externer_link.png) no-repeat 97% 50%;
*/
	}
	
	#responsive_menu_pro #responsive_menu_pro_additional_content a > img {
		display: inline;
	}
	
	div.social {
	display: none;
	}
	
}
@media only screen and (max-width: 999px) {
	#header {
		height: 230px;
	}
}

@media only screen and (max-width: 899px) {
	#header {
		height: 220px;
	}
}

@media only screen and (max-width: 799px) {
	#header {
		height: 210px;
	}
}

@media only screen and (max-width: 699px) {
	#header {
		height: 190px;
	}
}

@media only screen and (max-width: 599px) {
	#header {
		height: 170px;
	}
}

@media only screen and (max-width: 499px) {
	#header {
		height: 150px;
	}
}
@media only screen and (max-width: 399px) {
	#header {
		height: 120px;
	}
}
@media only screen and (max-width: 299px) {
	#header {
		height: 110px;
	}
}
@media only screen and (max-device-width: 799px) and (orientation: landscape) {
	
}

#responsive_menu_pro_header_bar_logo h1 {
font-size: 15px !important;
}
#responsive_menu_pro_header_bar_logo .hasImg img {
	    display: inline;
    height: 20px;
    width: 20px;
    vertical-align: text-bottom;
}

#responsive_menu_pro_header_bar_logo .hasImg.english img {
	    vertical-align: middle;
    height: 15px;
}

.pum-theme-25554 .pum-content + .pum-close, .pum-theme-standard-theme .pum-content + .pum-close {
    right: -3px!important;
    top: 10px!important;
    padding: 0px!important;
    color: #666!important;
    font-size: 25px!important;
    line-height: 0px!important;
}